condenser_api.get_ticker
Purpose
Returns the market ticker for the internal SBD:STEEM market.
Also see: market_history_api.get_ticker
Parameters
PARAMETERS
json
[]Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_ticker",
"params": [],
"id": 1
}'Response
RESPONSE
json
{
"latest": "0.00000000000000000",
"lowest_ask": "0.00000000000000000",
"highest_bid": "0.00000000000000000",
"percent_change": "0.00000000000000000",
"steem_volume": "0.000 STEEM",
"sbd_volume": "0.000 STEEM"
}